/*BEGIN w_1763638647118_58800943492*/
#builder-sections [idd='w_1763638647118_58800943492'] {background-color:transparent !important; }
/*END w_1763638647118_58800943492*/

/*BEGIN w_1763638647114_30095725473*/
#builder-sections [idd='w_1763638647114_30095725473'] {background-color:var(--cor5) !important; }
/*END w_1763638647114_30095725473*/

/*BEGIN textv2_1763640253984_54626930251*/
#builder-sections #textv2_1763640253984_54626930251 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763640253984_54626930251 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763640253984_54626930251 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763640253984_54626930251 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763640253984_54626930251 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763640253984_54626930251 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763640253984_54626930251 .omw-sentence {padding:0px;}
/*END textv2_1763640253984_54626930251*/

/*BEGIN w_1765800560838_31000249036*/
#builder-sections [idd='w_1765800560838_31000249036'] {background-color:var(--cor6) !important; }
/*END w_1765800560838_31000249036*/

/*BEGIN w_1765800560849_55466079878*//*END w_1765800560849_55466079878*/

/*BEGIN w_1765800560858_13093298822*//*END w_1765800560858_13093298822*/

/*BEGIN w_1765800560862_37690455385*//*END w_1765800560862_37690455385*/

/*BEGIN textv2_1765800562924_8726064252*/
#builder-sections #textv2_1765800562924_8726064252 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765800562924_8726064252 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765800562924_8726064252 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765800562924_8726064252 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765800562924_8726064252 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765800562924_8726064252 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765800562924_8726064252 .omw-sentence {padding:0px;}
/*END textv2_1765800562924_8726064252*/

/*BEGIN imagev2_1765800562928_90066714788*//*END imagev2_1765800562928_90066714788*/

/*BEGIN textv2_1765800562931_81538595281*//*END textv2_1765800562931_81538595281*/

/*BEGIN textv2_1765800562936_76841639848*//*END textv2_1765800562936_76841639848*/

/*BEGIN slideshowlite_1765800562939_12228799391*//*END slideshowlite_1765800562939_12228799391*/

/*BEGIN links_1765800562943_73062937005*//*END links_1765800562943_73062937005*/

/*BEGIN w_1765800574058_2091903192*//*END w_1765800574058_2091903192*/

/*BEGIN w_1763642231352_4538405049*/
#builder-sections [idd='w_1763642231352_4538405049'] {background-color:var(--cor6) !important; }
/*END w_1763642231352_4538405049*/

/*BEGIN w_1765800560855_81146707352*/
#builder-sections [idd='w_1765800560855_81146707352'] {background-color:transparent !important; }
/*END w_1765800560855_81146707352*/

/*BEGIN w_1765800574055_61875627311*/
#builder-sections [idd='w_1765800574055_61875627311'] {background-color:transparent !important; }
/*END w_1765800574055_61875627311*/

/*BEGIN w_1763640238363_24627409169*/
#builder-sections [idd='w_1763640238363_24627409169'] {background-color:var(--cor6) !important; }
/*END w_1763640238363_24627409169*/

/*BEGIN w_1763638752283_75425282702*/
#builder-sections [idd='w_1763638752283_75425282702'] {background-color:var(--cor5) !important; }
/*END w_1763638752283_75425282702*/

/*BEGIN w_1763638677082_14734144693*/
#builder-sections [idd='w_1763638677082_14734144693'] {background-color:var(--cor4) !important; }
/*END w_1763638677082_14734144693*/

/*BEGIN links_1763639294638_97211083291*/
#builder-sections #links_1763639294638_97211083291 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763639294638_97211083291 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763639294638_97211083291 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763639294638_97211083291 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763639294638_97211083291 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763639294638_97211083291 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763639294638_97211083291 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763639294638_97211083291 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763639294638_97211083291 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763639294638_97211083291 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763639294638_97211083291 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763639294638_97211083291 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763639294638_97211083291 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1763639294638_97211083291*/

/*BEGIN w_1763640287994_24227123258*/
#builder-sections [idd='w_1763640287994_24227123258'] {background-color:transparent !important; }
/*END w_1763640287994_24227123258*/

/*BEGIN links_1763640287995_60422183642*/
#builder-sections #links_1763640287995_60422183642 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1763640287995_60422183642 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1763640287995_60422183642 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1763640287995_60422183642 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1763640287995_60422183642 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1763640287995_60422183642 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763640287995_60422183642 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1763640287995_60422183642 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1763640287995_60422183642 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763640287995_60422183642 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763640287995_60422183642 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763640287995_60422183642 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1763640287995_60422183642 ul li {float:left !important; margin-bottom:0px !important; margin-right:22px !important; }
/*END links_1763640287995_60422183642*/

/*BEGIN slideshowlite_1765801712661_27174009426*/
#slideshowlite_1765801712661_27174009426 .uk-slidenav{color:var(--cor6) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1765801712661_27174009426 .uk-slidenav:hover{opacity:0.6;color:var(--cor6) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1765801712661_27174009426 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1765801712661_27174009426 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1765801712661_27174009426 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1765801712661_27174009426 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1765801712661_27174009426 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1765801712661_27174009426 .caixaTitulos{background-color:transparent;}
#slideshowlite_1765801712661_27174009426 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1765801712661_27174009426 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1765801712661_27174009426 ul.uk-slideshow-items{height:700px;}
@media only screen and (max-width: 980px) { #slideshowlite_1765801712661_27174009426 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1765801712661_27174009426*/

/*BEGIN w_1763639849380_50887731506*/
#builder-sections [idd='w_1763639849380_50887731506'] {background-color:transparent !important; }
/*END w_1763639849380_50887731506*/

/*BEGIN w_1765800560852_42596058338*/
#builder-sections [idd='w_1765800560852_42596058338'] {background-color:transparent !important; }
/*END w_1765800560852_42596058338*/

/*BEGIN w_1765800574061_39294064029*/
#builder-sections [idd='w_1765800574061_39294064029'] {background-color:var(--cor6) !important; }
/*END w_1765800574061_39294064029*/

/*BEGIN w_1765802246769_36484627865*/
#builder-sections [idd='w_1765802246769_36484627865'] {background-color:var(--cor6) !important; }
/*END w_1765802246769_36484627865*/

/*BEGIN w_1763661352776_93578575826*/
#builder-sections [idd='w_1763661352776_93578575826'] {background-color:var(--cor5) !important; }
/*END w_1763661352776_93578575826*/

/*BEGIN w_1765802246777_95992509640*/
#builder-sections [idd='w_1765802246777_95992509640'] {background-color:transparent !important; }
/*END w_1765802246777_95992509640*/

/*BEGIN slideshowlite_1765803583312_26539022411*/
#slideshowlite_1765803583312_26539022411 .uk-slidenav{color:var(--cor6) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1765803583312_26539022411 .uk-slidenav:hover{opacity:0.6;color:var(--cor6) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1765803583312_26539022411 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1765803583312_26539022411 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1765803583312_26539022411 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1765803583312_26539022411 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1765803583312_26539022411 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1765803583312_26539022411 .caixaTitulos{background-color:transparent;}
#slideshowlite_1765803583312_26539022411 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1765803583312_26539022411 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1765803583312_26539022411 ul.uk-slideshow-items{height:700px;}
@media only screen and (max-width: 980px) { #slideshowlite_1765803583312_26539022411 ul.uk-slideshow-items{height:400px;}}
/*END slideshowlite_1765803583312_26539022411*/

/*BEGIN w_1763639849375_41286859913*/
#builder-sections [idd='w_1763639849375_41286859913'] {background-color:transparent !important; }
/*END w_1763639849375_41286859913*/

/*BEGIN w_1763639849377_73054869075*/
#builder-sections [idd='w_1763639849377_73054869075'] {background-color:var(--cor5) !important; }
/*END w_1763639849377_73054869075*/

/*BEGIN w_1765808276164_82358463248*/
#builder-sections [idd='w_1765808276164_82358463248'] {background-color:transparent !important; }
/*END w_1765808276164_82358463248*/

/*BEGIN w_1765802246773_99631692366*/
#builder-sections [idd='w_1765802246773_99631692366'] {background-color:transparent !important; }
/*END w_1765802246773_99631692366*/

/*BEGIN imagev2_1765808296217_10176596130*/
#builder-sections #imagev2_1765808296217_10176596130 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1765808296217_10176596130*/

/*BEGIN imagev2_1765802246787_4915502413*/
#builder-sections #imagev2_1765802246787_4915502413 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1765802246787_4915502413*/

/*BEGIN w_1765802246780_93929385895*/
#builder-sections [idd='w_1765802246780_93929385895'] {background-color:var(--cor6) !important; }
/*END w_1765802246780_93929385895*/

/*BEGIN textv2_1763638656260_53539515683*/
#builder-sections #textv2_1763638656260_53539515683 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638656260_53539515683 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638656260_53539515683 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638656260_53539515683 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638656260_53539515683 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638656260_53539515683 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638656260_53539515683 .omw-sentence {padding:0px;}
/*END textv2_1763638656260_53539515683*/

/*BEGIN textv2_1763638682891_41153459722*/
#builder-sections #textv2_1763638682891_41153459722 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638682891_41153459722 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638682891_41153459722 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638682891_41153459722 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638682891_41153459722 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638682891_41153459722 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638682891_41153459722 .omw-sentence {padding:0px;}
/*END textv2_1763638682891_41153459722*/

/*BEGIN textv2_1763638758080_78339073933*/
#builder-sections #textv2_1763638758080_78339073933 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638758080_78339073933 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638758080_78339073933 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638758080_78339073933 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638758080_78339073933 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638758080_78339073933 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638758080_78339073933 .omw-sentence {padding:0px;}
/*END textv2_1763638758080_78339073933*/

/*BEGIN textv2_1763638758083_61596072209*/
#builder-sections #textv2_1763638758083_61596072209 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638758083_61596072209 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638758083_61596072209 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638758083_61596072209 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638758083_61596072209 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638758083_61596072209 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763638758083_61596072209 .omw-sentence {padding:0px;}
/*END textv2_1763638758083_61596072209*/

/*BEGIN w_1763638752289_33612601621*/
#builder-sections [idd='w_1763638752289_33612601621'] {background-color:var(--cor6) !important; }
/*END w_1763638752289_33612601621*/

/*BEGIN textv2_1763639856656_24244211708*/
#builder-sections #textv2_1763639856656_24244211708 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763639856656_24244211708 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763639856656_24244211708 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763639856656_24244211708 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763639856656_24244211708 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763639856656_24244211708 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763639856656_24244211708 .omw-sentence {padding:0px;}
/*END textv2_1763639856656_24244211708*/

/*BEGIN textv2_1763639856654_68303670307*/
#builder-sections #textv2_1763639856654_68303670307 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763639856654_68303670307 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763639856654_68303670307 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763639856654_68303670307 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763639856654_68303670307 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763639856654_68303670307 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763639856654_68303670307 .omw-sentence {padding:0px;}
/*END textv2_1763639856654_68303670307*/

/*BEGIN w_1763639849373_27264460270*/
#builder-sections [idd='w_1763639849373_27264460270'] {background-color:var(--cor5) !important; }
/*END w_1763639849373_27264460270*/

/*BEGIN textv2_1763661363388_86371860017*/
#builder-sections #textv2_1763661363388_86371860017 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763661363388_86371860017 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763661363388_86371860017 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763661363388_86371860017 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763661363388_86371860017 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763661363388_86371860017 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1763661363388_86371860017 .omw-sentence {padding:0px;}
/*END textv2_1763661363388_86371860017*/

/*BEGIN accordion_1763661363390_22172571034*/
#builder-sections #accordion_1763661363390_22172571034 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1763661363390_22172571034 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1763661363390_22172571034 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1763661363390_22172571034 .omw-accordion .accordion-item{border-bottom:1px solid rgba(15.988499999999998, 23.98275, 31.976999999999997, 0.125)}
#builder-sections #accordion_1763661363390_22172571034 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1763661363390_22172571034*/

/*BEGIN links_1765801499469_83546463164*/
#builder-sections #links_1765801499469_83546463164 .omw-links ul li a {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; font-size:13px !important;  }
#builder-sections #links_1765801499469_83546463164 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1765801499469_83546463164 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1765801499469_83546463164 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1765801499469_83546463164 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1765801499469_83546463164 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1765801499469_83546463164 ul li a {padding-top:5px !important; padding-bottom:5px !important; }
#builder-sections #links_1765801499469_83546463164 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1765801499469_83546463164 ul li a {border-left: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765801499469_83546463164 ul li a {border-right: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765801499469_83546463164 ul li a {border-top: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765801499469_83546463164 ul li a {border-bottom: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765801499469_83546463164 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1765801499469_83546463164*/

/*BEGIN links_1765802246801_51140935535*/
#builder-sections #links_1765802246801_51140935535 .omw-links ul li a {color:var(--cor6) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; font-size:13px !important;  }
#builder-sections #links_1765802246801_51140935535 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1765802246801_51140935535 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1765802246801_51140935535 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1765802246801_51140935535 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1765802246801_51140935535 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1765802246801_51140935535 ul li a {padding-top:5px !important; padding-bottom:5px !important; }
#builder-sections #links_1765802246801_51140935535 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1765802246801_51140935535 ul li a {border-left: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765802246801_51140935535 ul li a {border-right: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765802246801_51140935535 ul li a {border-top: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765802246801_51140935535 ul li a {border-bottom: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765802246801_51140935535 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1765802246801_51140935535*/

/*BEGIN imagev2_1765800577191_78066875192*/
#builder-sections #imagev2_1765800577191_78066875192 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1765800577191_78066875192*/

/*BEGIN slideshowlite_1765808198257_20536747227*/
#slideshowlite_1765808198257_20536747227 .uk-slidenav{color:var(--cor6) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1765808198257_20536747227 .uk-slidenav:hover{opacity:0.6;color:var(--cor6) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1765808198257_20536747227 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1765808198257_20536747227 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1765808198257_20536747227 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1765808198257_20536747227 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1765808198257_20536747227 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1765808198257_20536747227 .caixaTitulos{background-color:transparent;}
#slideshowlite_1765808198257_20536747227 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1765808198257_20536747227 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1765808198257_20536747227 ul.uk-slideshow-items{height:700px;}
@media only screen and (max-width: 980px) { #slideshowlite_1765808198257_20536747227 ul.uk-slideshow-items{height:400px;}}
/*END slideshowlite_1765808198257_20536747227*/

/*BEGIN links_1765903396518_21566987561*/
#builder-sections #links_1765903396518_21566987561 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:13px !important;  }
#builder-sections #links_1765903396518_21566987561 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1765903396518_21566987561 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1765903396518_21566987561 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1765903396518_21566987561 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1765903396518_21566987561 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1765903396518_21566987561 ul li a {padding-top:5px !important; padding-bottom:5px !important; }
#builder-sections #links_1765903396518_21566987561 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1765903396518_21566987561 ul li a {border-left: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765903396518_21566987561 ul li a {border-right: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765903396518_21566987561 ul li a {border-top: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765903396518_21566987561 ul li a {border-bottom: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765903396518_21566987561 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1765903396518_21566987561*/

/*BEGIN links_1765903420373_17236447246*/
#builder-sections #links_1765903420373_17236447246 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:13px !important;  }
#builder-sections #links_1765903420373_17236447246 .omw-links ul li a:hover {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1765903420373_17236447246 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1765903420373_17236447246 ul li a {letter-spacing:1px !important;}
#builder-sections #links_1765903420373_17236447246 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1765903420373_17236447246 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1765903420373_17236447246 ul li a {padding-top:5px !important; padding-bottom:5px !important; }
#builder-sections #links_1765903420373_17236447246 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1765903420373_17236447246 ul li a {border-left: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765903420373_17236447246 ul li a {border-right: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765903420373_17236447246 ul li a {border-top: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765903420373_17236447246 ul li a {border-bottom: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1765903420373_17236447246 ul li {float:none !important; margin-right:0px !important; margin-bottom:0px !important; }
/*END links_1765903420373_17236447246*/

/*BEGIN textv2_1765800577196_43116949222*/
#builder-sections #textv2_1765800577196_43116949222 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765800577196_43116949222 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765800577196_43116949222 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765800577196_43116949222 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765800577196_43116949222 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765800577196_43116949222 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765800577196_43116949222 .omw-sentence {padding:0px;}
/*END textv2_1765800577196_43116949222*/

/*BEGIN textv2_1765802259706_65781808642*/
#builder-sections #textv2_1765802259706_65781808642 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765802259706_65781808642 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765802259706_65781808642 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765802259706_65781808642 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765802259706_65781808642 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765802259706_65781808642 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1765802259706_65781808642 .omw-sentence {padding:0px;}

/*END textv2_1765802259706_65781808642*/
